// SEARCH
.footer {
  margin: 0 auto;
  text-align: center;
}
.search {
  &__wrapper {
    max-width: 1500px;
    box-shadow: 0px 0px 85px 0px rgba(5, 37, 81, 0.4);
    margin: 0 auto;
  }
  // SEARCH ORDINARY

  &__ordinary {
    max-width: 1400px;
    margin: 0 auto;
    padding-top: 70px;
  }

  &__ordinary-line {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 70px;
  }

  &__ordinary-line-item {
    background-color: transparent;
    border-bottom: 1px solid #ebebeb;
    font-size: 18px;
    font-weight: 700;
    color: #000000;
    padding-bottom: 10px;
    padding-right: 70px;
  }

  &__ordinary-line-item::placeholder {
    font-size: 18px;
    line-height: 72px;
    font-weight: 700;
    color: #c1c1c1;
  }

  &__ordinary-decor-line {
    height: 1px;
    background-color: #ececec;
    max-width: 1500px;
    margin-bottom: 50px;
  }

  // HIDE BUTTON

  &__hide-button {
    font-size: 12px;
    line-height: 72px;
    font-weight: 700;
    color: #ffffff;

    background-color: #135ec5;
    border-radius: 18.5px;
    padding: 20px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;

    align-items: center;
  }

  // SEARCH ADVANCED

  &__advanced {
    margin-top: -25px;
    background-color: #135ec5;
    padding-top: 60px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 60px;
  }

  &__advanced-line {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 80px;
  }

  &__advanced-line-item {
    background-color: transparent;
    border-bottom: 1px solid #3475ce;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    padding-bottom: 10px;
    padding-right: 70px;
  }

  &__advanced-line-item::placeholder {
    font-size: 18px;
    line-height: 72px;
    font-weight: 700;
    color: #4883d3;
  }

  &__advanced-btn {
    font-size: 16px;
    font-weight: 700;
    color: #135ec5;
    padding: 15px 50px;
    text-transform: uppercase;

    height: 55px;
    background-color: #ffffff;
    border-radius: 27.5px;
  }
}
